/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html{

	font-family: 'Open Sans', sans-serif;
	width: 100%;
	background: #ededed; /* Old browsers */
background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


html {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

body {
  height: 100%;
  padding: 0;
  overflow: auto;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

/*###########################*/

#wrapper{
	width: 95%;
	height:100vh;
	margin: 0 auto;
	transition: all .3s ease-in-out;
}

.wrapper-up{
	margin-top:-100vh !important;
}

/*############## MENU PRINC ##############*/
#menu-wrapper{
	bottom:30px;
    position: fixed;
}

.viewport-ind{
	height:7px;
	width: 200px;
	background-color: #e4e4e4;
	bottom:0px;
}

#menu{
	width: 1368px;;
	height: 25px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 2px;
    transition: all .3s ease-in-out;
background: -moz-linear-gradient(left, #fcd870 0%, #fbbf74 11%, #f17d59 22%, #65a8d6 33%, #74d3ef 44%, #76c6a8 55%, #67bc64 66%, #6b9644 77%, #d95d71 88%, #d4b8d6 100%);
background: -webkit-linear-gradient(left, #fcd870 0%,#fbbf74 11%,#f17d59 22%,#65a8d6 33%,#74d3ef 44%,#76c6a8 55%,#67bc64 66%,#6b9644 77%,#d95d71 88%,#d4b8d6 100%);
background: linear-gradient(to right, #fcd870 0%,#fcd870 11%,#f17d59 22%,#65a8d6 33%,#74d3ef 44%,#76c6a8 55%,#67bc64 66%,#6b9644 77%,#d95d71 88%,#d4b8d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd870', endColorstr='#d4b8d6',GradientType=1 );

}

.menu-up{
	margin-top: -95vh;
}

#menu ul{
	margin: 0 auto;
	z-index: 30;
	padding-top: 7px;
}

#menu li{
	margin:0px;
	color:#fff;
	cursor: pointer;
	float: left;
	padding: 0px 25px;
}

#menu li:hover{
	color:#000;
}


/*############## CATEGORIES ##############*/


#categories{
	margin-top: 40px;
    width: 4296px;
    float: left;
}

.main-cat{
	margin-right: 40px;
	float: left;
	position: relative;
}


.groupe-cat{
	position: relative;
	height: 74vh;
	border:1px solid #7A7A7A;
	float: left;
	padding: 40px 15px;
	margin-left:-1px;
	min-width: 125px;
	transition: all .3s ease-in-out;
}

.groupe-cat:hover{
	border:1px solid #000;
	z-index: 2;
}

.title-cat{
	font-weight: 800;
	text-transform: lowercase;
	font-size: 28px;
	text-align: center;
	margin-bottom: 30px;
	color: #fff;
}

.title-main-cat{
	width: 100%;
	text-align:center;
	padding: 5px 0px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 10px;
	letter-spacing: 2px;
	color:#000;
	background-color: #7A7A7A;
	margin-left: -1px;
	padding-left: 1px;
	margin-bottom: 10px;
}


/*------ tags -------*/


.cont-tag{
	max-width: 100%;
	text-align: left;
}

.tag{
	border:1px solid #7A7A7A;
	border-radius: 20px;
	padding: 5px 10px;
	font-size: 12px;
	text-transform: lowercase;
	float: left;
	clear: left;
	margin-bottom: 10px;
	color:#7A7A7A;
	transition: all .2s ease-in-out;
	cursor: pointer;
}

.tagHover{
	color:#000;
	border: 1px solid rgba(0,0,0,0);
}



/*############## CARTE POINTS ##############*/

#cont_carte{
	position: fixed;
    bottom: 100px;
 	min-width: 1440px;
    z-index: 20;
    margin-left:-320px;
    transition: all .3s ease-in-out;
}

.cont-carte-up{
	bottom: 63vh !important;
}

.cont-terrains{
	float: right;
	transform: rotate(45deg);
	width: 350px;
	margin-right: -300px;
}

/*------ regions -------*/

.separator-terrain{
	float: right;
    height: 170px;
    display: inline-block;
    width: 60px;
}

div.region > div:first-child{
	margin-right: 0px;
}

#est_est{
	margin-right: 0;
}

#regions{
	color:#fff;
	position: fixed;
	left: 200px;
	bottom: 102px;
	transition: all .3s ease-in-out;
}

.region-title{
	display: inline-block;
	font-size: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #777777;
    background-color: #d1d1d1;
    padding: 2px 0px;
    text-align: center;

}

#rOO{

    width: 106px;
    margin-left: -43px;
}
#rO{
    width: 124px;
    margin-left: 73px;
}
#rCO{
    width: 124px;
    margin-left: 83px;
}
#rCE{
  	width: 124px;
    margin-left: 83px;
}
#rE{
    width: 223px;
    margin-left: 81px;
}

#rEE{
	width: 124px;
    margin-left: 83px;
}

/*------ terrains -------*/

.terrain-point{
	float: right;
	background-color: #d8d8d8;
	width:23px;
	height: 23px;
	margin: 0px 7px;
	border-radius: 30px;
	font-size: 10px;
	color: #666666;
	position: relative;
	z-index: 200;
	transform: rotate(-45deg);
	text-align: center;
	line-height: 23px;
	transition: all .3s ease-in-out;
	cursor: pointer;
}

.terrain-point:hover{

	transform: scale(1.5) rotate(-45deg);
}

.terrain-active{
	transform: scale(1.5) rotate(-45deg);
	background-color: #666666 !important;
	color: #fff !important;
}

/*------ infos single -------*/

#cont_infos_single{
	position: relative;
	top:200px;
	clear: both;
	transition: all .3s ease-in-out;
	width: 100%;

}

.cont-infos-single-up{
	top: 52vh !important;

}

#single_left{
	position: fixed;
}

.title_single h2{
	font-size: 30px;
	color:#666666;
	text-transform: uppercase;
	font-weight: 600;
}

.single_region{
	font-size: 16px;
	color: #777777;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 10px;

}


#single_right{
	float: left;
	padding-left: 205px;
	width: 1150px;
}

.cont-single-view{
	max-width: 80%;
	position: fixed;
	height:20vh;
}


.cont-single-tag{
	float: left;
    width: 300px;
    height: 100px;
    margin-right: 5%;
}

.single-tag {
	margin-top: 15px;
}


.single-tag div{
	display: inline-block;
    float: none;
	margin-right: 5px;
	font-size:10px;
}

.categories{
	display: inline-block;
	color:#666666;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}

.subcategories{
	display: inline-block;
	text-transform: lowercase;
	font-weight: 800;
	letter-spacing: 0px;
	font-size: 20px;
	color:#fff;
}

.arrow-up{
	width: 55px;
	position: fixed;
	right:50px;
	bottom:-100vh;
	transition: all .3s ease-in-out;
	cursor:pointer;
	filter:invert(1);
	opacity: 0.5;
}

.arrow-up-active{
	bottom: 3vh;
}

.svg{
	transition: all .2s ease-in-out;
}


.viewport-ind-up{
	position: relative;
	bottom:-10vh;
	transition: all .2s ease-in-out;
}

@media screen and (min-width: 1920px) {
	#menu{
		width: 1800px;
	}

	#menu li{
		padding: 0px 46px;
	}

	#cont_carte{
		width: 97%;
	}

	.separator-terrain{
		width:145px;
	}

	#rO{
		margin-left: 167px;
	}
	#rCO{
		margin-left: 167px;
	}
	#rCE{
		margin-left: 167px;
	}
	#rE{
		margin-left: 167px;;
	}

	#rEE{
		margin-left: 167px;
	}

	.groupe-cat{
		margin-bottom: 30vh;
		height:48vh;
	}

	.viewport-ind{
		height:10px;
		width: 823px;
	}

  }

  @media screen and (max-width: 1920px) {
	#menu{
		width: 1800px;
	}

	#menu li{
		padding: 0px 46px;
	}

	#cont_carte{
		width: 97%;
	}

	.separator-terrain{
		width:145px;
	}

	#rO{
		margin-left: 167px;
	}
	#rCO{
		margin-left: 167px;
	}
	#rCE{
		margin-left: 167px;
	}
	#rE{
		margin-left: 167px;;
	}

	#rEE{
		margin-left: 167px;
	}

	.groupe-cat{
		margin-bottom: 30vh;
		height:48vh;
	}

	.viewport-ind{
		height:10px;
		width: 823px;
	}

  }

  @media screen and (min-width: 2500px) {
  	.title-main-cat {
    	font-size: 15px;
	}

	.tag{
		font-size: 15px;
	}

	#categories {
    	width: 4385px;
	}

	#menu{
		width: 2421px;
		font-size: 15px;
		height: 30px;
	}

	#menu li{
		padding: 0px 69px;
	}

	.terrain-point {
    float: right;
    background-color: #d8d8d8;
    width: 35px;
    height: 35px;
    margin: 0px 6px;
    border-radius: 110px;
    font-size: 15px;
    color: #666666;
    position: relative;
    z-index: 200;
    transform: rotate(-45deg);
    text-align: center;
    line-height: 37px;
    transition: all .3s ease-in-out;
    cursor: pointer;
}



.cont-terrains {
    float: right;
    transform: rotate(45deg);
    width: 382px;
    margin-right: -300px;
}

.separator-terrain {
    float: right;
    height: 239px;
    display: inline-block;
    width: 60px;
}

.region-title {
    display: inline-block;
    font-size: 13px;
    padding: 4px 0px;
}

	#cont_carte{
		width: 97%;
	}

	.separator-terrain{
		width:145px;
	}

	#regions{
		bottom: 125px;
	}

	#rOO {
	    width: 146px;
	    margin-left: 8px;
	}

	#rO{
		margin-left: 188px;
	    width: 200px;
	}

	#rCO{
		margin-left: 188px;
   		width: 200px;
	}

	#rCE{
		margin-left: 188px;
   		width: 200px;
	}
	#rE{
		margin-left: 188px;
   		width: 362px;
	}

	#rEE{
		margin-left: 188px;
   		width: 200px;
	}

	.groupe-cat{
		margin-bottom: 30vh;
		height:48vh;
	}

	.viewport-ind{
		height:10px;
		width: 823px;
	}

	.cont-infos-single-up {
    top: 58vh !important;
}

.single-tag .tag{
    font-size:15px !important;
}

.cont-single-view {
    max-width: 100%;
    position: fixed;
    height: 20vh;
}

.cont-tag {
    max-width: 180%;
    text-align: left;
    width: 120%;
}

.cont-single-tag {
    float: left;
    width: 343px;
    height: 150px;
    margin-right: 5%;
}

.arrow-up{
	width: 75px;
}


  }
